Subject: [MacroNomic] Assets page updated

From: JT <[email-masked]>
Date: Thu, 18 Jun 1998 21:00:05 -0700 (PDT)

Okay, the page has been updated with what I believe is the correct current
information including the previously agreed to trade by Towsner and
myself.

Lambda, if you agree to the perpetual trade I suggested earlier (one idea
of yours for one term of mine - to happen each week) let me know.  I'm
willing to start it this week if you so desire.

--JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]